header {
  z-index: 9999;
}
header .col-12 {
  padding: 0px;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
}
.bg-wht {
    background-color: #fff;
    box-shadow: 0 0 5px grey;
}
header .col-2,
header .col-10 {
  height: 45px;
}

.title-div {
    transform: rotate( 90deg);
    position: fixed;
    top: 312px;
    left: -134px;
    z-index: 9;
}
.title-div a {
    color: #946452;
    font-size: 12px;
    line-height: 24px;
    margin: 0 8px;
    text-transform: uppercase;
    position: relative;
    cursor: unset;
}

.title-div a:before {
    content: "";
    background-color: #2A6747;
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    bottom: 20px;
    transform: translateY(-50%);
    border-radius: 50px;
}

.nav-links {
  text-align: right;
  position: absolute;
  width: 100%;
  top: 80%;
  transform: translateY(-50%);
}
.nav-links a {
  color: #040D08;
  font-weight: 500;
  cursor: pointer;
  padding: 0px 5px;
  font-size: 16px;
  line-height: 24px;
  position: relative;
  position:relative;
  font-family: 'Manrope', sans-serif;
}
.nav-links a.active {
  position: relative;
  font-weight:600;
  color: #2A6747;
}
.nav-links a.active:before {
  content: "";
  background-color: #2A6747;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  bottom: -6px;
  transform: translateY(-50%);
  border-radius: 50px;
}
a.enquire-toggle-button.extLink.active:before {
  content: unset;
}
.logo-div img{
  padding: 10px 0 0;
}

.burger-menu {
  display: none;
  padding: 7px 8px;
  margin-top: 25px;
}
.bar2,
.bar1,.bar3 {
  width: 20px;
  height: 3px;
  background-color:#040D08;
  margin: 5px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-6px, 6px);
  transform: rotate(-45deg) translate(-6px, 6px);
}
.change .bar2 {
  opacity: 0;
}
.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-6px, -6px);
  transform: rotate(45deg) translate(-6px, -6px);
  width: 20px;
  left: 1px;
  margin: unset;
}
.visible-xs {
  display: none !important;
}
.col-12.nav-links a:last-child {
  padding-right: 0;
}


header .form-container {
    position: absolute;
    width: 300px;
    top: calc(70% + 75px);
    right: 15px;
    background-color: #ffffff;
    padding: 18px;
    display: none; 
    padding-top: 30px!important;
    border-radius: 6px;
    box-shadow: 0 0 15px 0 #0000007d;
}
header .form-container .frmclose { 
  position:absolute;
      display: inline-block; 
    top: 5px;
    right: 10px;
    color: #000;
    font-size: 16px;

}
header .form-container .thankyou {
  margin-bottom: 10px;
}
.header-call-icon svg{
    width: 16px;
    height: 16px;
}
.header-call-icon{
    background-color: #fff;
    width: 38px;
    height: 38px;
    padding: 9px;
    display: inline-block;
    vertical-align: middle;
}
.form-control {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    outline: none;
}
form .form-group {
    margin-bottom: 15px !important;
    position: relative;
}
form .submit-btn{
  background-color: #6E0255;
    padding: 12px 25px;
    border-radius: 5px;
  color: #ffffff;
  cursor: pointer;
}
.label{
  font-size: 14px;
  color: #222222!important;
}
label.error {
    position: absolute;
    color: red;
    font-size: 10px;
}
.brown-btn {
  padding: 8px 20px !important;
  text-transform: uppercase;
  color: #fff !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  line-height: 24px !important;
  display: inline-block;
  background: #2A6747;
   text-transform: uppercase !important;
  text-align: center;
  text-decoration: none;
  letter-spacing: 0.8px;
}


.col-12.header-upper {
  text-align: right;
}
i.fa.fa-phone-square {
  border: none;
  color: #e4ba69;
  font-size: 24px;
  transform: translateY(3px);
}
.footer-call-enquire {
  display: none;
}
.footer-rera p{
  font-size: 10px;
  line-height: 17px;
}

.selldof .help-block {
  position: absolute ;
  color: #f20c07 !important;
  margin-top: 4px !important;
}
.selldof .title{
  display: none;
}
.form-control{
  margin-bottom: 0 !important;
}
.checkbox {
  color: #222 !important;
  margin: 0 !important;
}

.selldof .form-group {
  margin-bottom: 20px !important;
  text-align: left;
}
a{
  cursor:pointer;
}


.text-brown{
  color: #2A6747;
}
.text-black{
  color: #000000;
  font-weight: 400;
}
.text-light{
  color: #ECF6ED;
}
.text-dark{
  color: #040D08;
}
.section-title {
  font-size: 52px;
  line-height: 64px;
  padding: 15px 0 20px;
}

.section-subtitle {
  font-size: 18px;
  line-height: 36px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1.8px;
  position: relative;
}

.section-subtitle:before {
  position: absolute;
  content: '';
  width: 65px;
  height: 2px;
  background-color: #ECF6ED;
  left: -84px;
  top: 16px;
}

.section-para{
  padding-bottom: 20px;

}
.section-text{
  font-size: 20px;
  line-height: 28px;
   padding-bottom: 20px;
}
.content{
  font-size: 18px;
  line-height: 24px;
}

.enquire-close-mobile {
  cursor: pointer;
  float: right;
  font-size: 36px;
  margin-right: 10px;
}
.img-desc {
  position: absolute;
  right: 10px;
  bottom: 5px;
  font-size: 10px;
  line-height: 14px;
  color: #000;
  display: inline-block;
  font-family: 'Manrope', sans-serif;
  z-index: 1;
}

#specifications .img-desc{
  color: #fff;
}

.tc{
  position: absolute;
  left: 0px;
  bottom: 5px;
  font-size: 10px;
  line-height: 14px;
  color: #000;
  display: inline-block;
  font-family: 'Manrope', sans-serif;
  z-index: 1;
}


.manrope{
  font-family: 'Manrope', sans-serif;
}

.libre{
  font-family: 'Libre Baskerville', serif;
}


input#submit_form {
    font-weight: 600;
    font-size: 14px!important;
    letter-spacing: 0.56px;
    color: #ffffff!important;
    padding: 7px 18px!important;
    border-radius: 6px;
    border: 2px solid #2A6747!important;
    background-color: #2A6747;
    display: inline-block;
}

.download_floor_plan {
  display: block;
  background-color: #2A6747;
  color: #fff;
  font-weight: 600;
  padding: 5px 15px;
  margin: 10px auto;
  width: 100%;
  text-align: center;
}

.circle {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
}

/* Home section */
#outer{
  background-color: #C5DCF7;
}
#home{
  height: 100vh;
  background-image:url("../images/home-banner.svg");
  background-size:cover;
  background-position:center center;
  background-repeat:no-repeat;
  
}

.banner-caption {
  top: 50%;
  transform: translateY(-50%);
  left: 10%;
  z-index: 2;
  position: absolute;
}

.banner-caption h1{
  font-size: 66px;
  line-height: 70px;
  padding-bottom: 15px;
  font-weight: 500;
}

.banner-img {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
}

.builing {
    width: 70%;
    margin: 50px auto 0;
}

.btn-div{
  margin-top: 30px;
}

/* Home section ends*/

/* About section */
.about-slide {
    width: 255px;
    height: 220px;
    background-color: #fff;
    border-radius: 6px;
    opacity: 0.8;
    margin: 0 17px;
    padding: 20px 10px;
}
.about-slider {
    padding: 30px 0 60px;
}

#nature{
 background-image:url("../images/nature.jpg");
  background-size:cover;
  background-position:center center;
  background-repeat:no-repeat;
  height: 100vh;
}

.play {
    margin-right: 10px;
    vertical-align: middle;
}

#about .btn-div{
  position: relative;
  z-index: 9;
}
/* About us Section Ends*/

/* Specifications section */

#specifications{
 background-image:url("../images/spec.jpg");
  background-size:cover;
  background-position:center center;
  background-repeat:no-repeat;
}

.spec-slider{
    padding: 20px 0;
}

.spec-small {
    height: 282px;
    width: 350px;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 6px;
    padding: 26px 19px;
    margin: 0 18px 20px;
}
.spec-block {
  width: 350px;
    height: 584px;
    background-color: #fff;
    border-radius: 6px;
    padding: 26px;
    margin: 0 18px;
}

.spec-slide ul{
  padding: 10px 20px;
}

.spec-slide ul li{
  font-size: 16px;
  line-height: 24px;
  padding-bottom: 10px;
}

.slider-drag-btn-wrapper {
    text-align: left;
}

.slider-drag-btn-wrapper {
    width: 250px;
    display: inline-block;
    position: absolute;
    z-index: 0;
    right: -116px;
    top: 50%;
}

/* Specifications section ends*/

/* Location section */

#location{
 background-color:#EAF0ED;
 padding: 70px 0 0;
}
.circle-br {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 34%;
}
.map-wrapper{
  margin-top: 100px;
}
.i-map{
   background-image:url("../images/layout.svg");
   height: 600px;
}

.g-map iframe{
  height: 600px;
}

.map-toggle-btn .switch {
  top: -3px;
  display: inline-block;
  position: relative;
  width: 40px;
  height: 20px;
  border-radius: 20px;
  background: #fff;
  transition: background 0.28s cubic-bezier(0.4, 0, 0.2, 1);
  vertical-align: middle;
  cursor: pointer;
  background: transparent;
  border: 2px solid #2A6747;
  margin: 0 12px;
}

.map-toggle-btn .switch::before {
  content: '';
  position: absolute;
  top: 1px;
  left: 2px;
  width: 15px;
  height: 15px;
  background: #2A6747;
  border-radius: 50%;
  transition: left 0.28s cubic-bezier(0.4, 0, 0.2, 1), background 0.28s cubic-bezier(0.4, 0, 0.2, 1), box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
}

.map-toggle-btn .switch:active::before {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.28), 0 0 0 20px rgba(128, 128, 128, 0.1);
}


.map-toggle-btn input:checked+.switch::before {
  left: 21px;
  background: #2A6747;
}

.map-toggle-btn input:checked+.switch:active::before {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.28), 0 0 0 20px rgba(0, 150, 136, 0.2);
}

.map-toggle-btn {
      border-radius: 30px 30px 0px 0px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    bottom: -23px;
    padding: 9px 15px;
    background-color: #D3E1DA;
}
.map-toggle-btn span{
  font-size: 16px !important;
  line-height: 28px !important;
}
.g-map {
  display: none;
}

.location-tab {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 5%;
}

.location-item {
    background-color: #fff;
    border-radius: 25px;
    opacity: 1;
    width: 1103px;
    height: 160px;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 39%;
    position: absolute;
    z-index: 9;
}
.amenities1-tabs {
    border: 1px solid #7EA491;
    border-radius: 25px;
    width: 1084px;
    margin: 10px;
    padding: 12px;
}
  .amenities1-tabs a {
    padding: 8px 47px;
    font-size: 18px;
    line-height: 28px;
    color: #040D08;
}
.amenities1-tabs a.active {
    color: #fff;
    background-color: #7EA491;
    border-radius: 50px;
}
.amenities-slides {
    padding: 5px 30px 15px;
    text-align: left;
}
.amenities-slide span {
    display: inline-block;
    text-align: left;
    position: relative;
    padding: 0 30px 10px;
}
.amenities-slide span:before{
  position: absolute;
  content: '';
  width: 5px;
  height: 5px;
  background-color: #040D08;
  border-radius: 50px;
  margin-left: -20px;
    top: 9px;
}
/* Location section ends */

/* Contact section */
#contact{
  background-color: #EAF0ED;
  padding-bottom: 50px;
}

#contact ul{
  padding: 20px;
}

#contact ul li{
  padding-bottom: 15px;
}
/* Conatct section ends */

.footer-bottom{
  background-color: #ABC2B5;
  padding: 30px;
}
.footer-div {
 padding: 8px 50px 12px;
 float: left;
 width: 100%;
 background-color:#140E0A;
}
.site-map {
    margin-right: 10px;
    vertical-align: middle;
}

.footer-bottom p {
    padding: 5px;
}

.rera p, .rera p a {
  font-family: 'Manrope', sans-serif;
  font-size: 14px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 23px;
  letter-spacing: 0.28px;
  text-align: center;
  color: #fff;
}

.marketed p a, .marketed p  {
  font-family: 'Manrope', sans-serif;
  font-size: 14px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 23px;
  letter-spacing: 0.28px;
  text-align: center;
  color: #fff;
}


.thankyou {
  text-align: center;
  font-size: 18px;
  font-family: 'Hind';
  left: 22px;
}
.selldo-intl-tel-input .country-list{
  z-index: 9999;
}

input.btn {
  background-color: #42a748 !important;
  color: #fff !important;
  text-transform: uppercase !important;
}
#popup{max-width:600px;width:80%;padding:10px;position:relative;background:#fff;margin:140px auto 0;}
#close{
  top: -9px;
  right: 18px;
  position: absolute;
  font-size: 44px;
  color:#2A6747;
  cursor: pointer;
  z-index: 9999;
}
#overlay{overflow:auto;position:fixed;height:100%;width:100%;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.8);z-index:999;}

#clouds {    
    z-index: 8;
    position: absolute;
    bottom: 0%;
    left: 0;
    width: 100%;
    height: 60%;
}
.cloud {
  width: 692px;
  height: 230px;
  background-image: url("../images/c1.png");
  background-size: contain;
  background-repeat: no-repeat;
  border-radius: 200px;
  -moz-border-radius: 200px;
  -webkit-border-radius: 200px;
  position: absolute;
}
.clou2{
 background-image: url("../images/c2.png");
}

.x1 {
  left: 0px;
  bottom: 30px;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  transform: scale(0.5);
  -webkit-animation: moveclouds 100s linear infinite;
  -moz-animation: moveclouds 100s linear infinite;
  -o-animation: moveclouds 100s linear infinite;
}
.x2 {
  left: 0px;
  bottom: -20px;
  -webkit-transform: scale(0.4);
  -moz-transform: scale(0.4);
  transform: scale(0.4);
  opacity: 0.8;
  -webkit-animation: moveclouds 150s linear infinite;
  -moz-animation: moveclouds 150s linear infinite;
  -o-animation: moveclouds 150s linear infinite;
}
.x3 {
  left: 0px;
  bottom: -20px;
  -webkit-transform: scale(0.4);
  -moz-transform: scale(0.4);
  transform: scale(0.4);
  opacity: 0.8;
  -webkit-animation: moveclouds 200s linear infinite;
  -moz-animation: moveclouds 200s linear infinite;
  -o-animation: moveclouds 200s linear infinite;
}
.x4 {
  left: 0px;
  bottom: -50px;
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  transform: scale(0.6);
  -webkit-animation: moveclouds 70s linear infinite;
  -moz-animation: moveclouds 70s linear infinite;
  -o-animation: moveclouds 70s linear infinite;
}
.x5 {
  left: 0px;
  bottom: -75px;
  -webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
  transform: scale(0.7);
  opacity: 0.8;
  -webkit-animation: moveclouds 110s linear infinite;
  -moz-animation: moveclouds 110s linear infinite;
  -o-animation: moveclouds 110s linear infinite;
}

.x6 {
  left: 0px;
  bottom: -50px;
  -webkit-transform: scale(0.4);
  -moz-transform: scale(0.4);
  transform: scale(0.4);
  opacity: 0.75;
  -webkit-animation: moveclouds 150s linear infinite;
  -moz-animation: moveclouds 150s linear infinite;
  -o-animation: moveclouds 150s linear infinite;
}
.x7 {
  left: 0px;
  bottom: -100px;
  -webkit-transform: scale(0.75);
  -moz-transform: scale(0.75);
  transform: scale(0.75);
  -webkit-animation: moveclouds 180s linear infinite;
  -moz-animation: moveclouds 180s linear infinite;
  -o-animation: moveclouds 180s linear infinite;
}
.x8 {
  left: 0px;
  bottom: -20px;
  -webkit-transform: scale(0.2);
  -moz-transform: scale(0.2);
  transform: scale(0.6);
  -webkit-animation: moveclouds 40s linear infinite;
  -moz-animation: moveclouds 40s linear infinite;
  -o-animation: moveclouds 40s linear infinite;
}

.x9 {
  left: 0px;
  bottom: -50px;
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  transform: scale(0.9);
  -webkit-animation: moveclouds 30s linear infinite;
  -moz-animation: moveclouds 30s linear infinite;
  -o-animation: moveclouds 30s linear infinite;
}
.x10 {
  left: 0px;
  bottom: -30px;
  -webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
  transform: scale(0.7);
  opacity: 0.9;
  -webkit-animation: moveclouds 170s linear infinite;
  -moz-animation: moveclouds 170s linear infinite;
  -o-animation: moveclouds 170s linear infinite;
}


@-webkit-keyframes moveclouds {
  0% {
    margin-left: 500px;
  }
  100% {
    margin-left: -800px;
  }
}
@-moz-keyframes moveclouds {
  0% {
    margin-left: 500px;
  }
  100% {
    margin-left: -800px;
  }
}
@-o-keyframes moveclouds {
  0% {
    margin-left: 600px;
  }
  100% {
    margin-left: 800px;
  }
}


.br-download-btn{
  display: none;
  color: #2A6747;
  border:1px solid #2A6747;
  font-size: 14px;
  line-height: 27px;
  font-weight: 600;
  padding: 10px 15px !important;
  text-transform: uppercase !important;
  text-align: center;width: 250px;margin: 20px auto 0;
}
.fp-download-btn{
  display: none;
  object-fit: contain;
  font-size: 14px;
  line-height: 27px;
  color: #fff;
  font-weight: 600;
  padding: 10px 15px !important;
  background-color: #2A6747;
  text-transform: uppercase !important;margin-right: 20px;text-align: center;width: 250px;margin: 20px auto 0;}

 label.error {
    position: absolute;
    color: red;
    font-size: 10px;
}

/******* Footer *********/

.right-copy{
  text-align: right;
}

header .container {
    position: relative;
}



.country_code_wrap {
    display: flex;
    padding-bottom: 9px;
}
.country_code_wrap .country_code {
    width: auto;
    min-width: 60px;
    padding: 0;
    appearance: none;
    outline: none;
    pointer-events: none;
}
.error-msg1 {
    position: absolute;
    bottom: -13px;
    background: transparent;
    display: flex;
    line-height: 11px;
    color: #f00;
    font-size: 10px !important;
}
.check_input_wrap {
    position: relative;
    padding-left: 24px;
    font-size: 12px;
    margin-bottom: 20px;
    line-height: 18px;
}

.check_input_wrap input {
    position: absolute;
    left: 0;
    top: -2px;
}

.check_input_wrap a {
    text-decoration: underline;
    font-weight: bold;
}

header .form-container .btn-primary {
    width: 100%;
}
.country_code_wrap .country_code {
    width: auto;
    min-width: 60px;
    padding: 0;
    appearance: none;
    outline: none;
    pointer-events: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding-left: 8px;
}
.country_code_wrap input {
    border-left: none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

header .form-container .btn-primary {
    width: 100%;
    background: #2a6747;
    font-weight: 600;
    font-size: 14px !important;
    letter-spacing: 0.56px;
    color: #ffffff !important;
    padding: 7px 18px !important;
    border-radius: 6px;
    border: 2px solid #2A6747 !important;
    background-color: #2A6747;
    display: inline-block;
    cursor: pointer;
}


div#lblProcessCarrier {
    top: 8px;
    position: relative;
    font-weight: 500;
    font-size: 14px;
}